Procedure GotoXY(_X,_Y:byte);assembler;
asm
  mov ah, 02h
  mov bh, 0
  mov dl, _Y
  mov dh, _X
  int 10h
end;

procedure FF(_Ch:char);assembler;
asm
  mov ah, 0ah
  mov cx, 1
  mov al, _ch
  mov bh, 0
  int 10h
end;

begin
  GotoXY(2,20);
  FF('!');
end.